/*
Theme Name: hg
Theme URI: http://madebyhatch.com
Description: A child theme for Modularity
Author: madebyhatch, modified by jtidwell (http://jtidwell.net)
Author URI: http://madebyhatch.com
Template: modularity
Version: 2.0
License:  All Rights Reserved
*/
* {
	margin: 0;
	padding: 0;
	border:0;	
}
ul {
	margin: 10px 0 10px 20px;	
}
li {
	margin: 3px 0 3px 0;
}
p {
	margin: 0 0 15px 0;	
}
.post {
	border-bottom:1px solid #CFCFCF;
    margin:10px 0 20px;
    padding:0 0 10px;	
}
.post h3 {	
	color: #C31162;
}
#intro {
	font-family: museo-sans, Verdana, Helvetica, sans-serif;
	text-align: center;
	color:#09C;
	font-size: 24px;
}
#intro img#end {
	margin: 10px 0 0 0;	
}
@import url("../modularity/style.css");

body {
	background: #f6f6f5;
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: museo-sans, Verdana, Helvetica, sans-serif;
	font-weight: bold;
}
.container-inner {
	margin: 0;
	padding: 0;
}
.container {
	padding-bottom: 20px;
}
.centered-960 {
	width: 960px;
	margin: 0 auto;
}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,p,li a {
	color: #000;
}
a {
	color: 	#c90077;
	text-decoration: none;
	font-weight:normal;
}
a:hover, a:focus {
	color: #438a9d;
}
a.redlinks {
	color: #F00;
}
a.redlinks:hover {
	color: #900;
}

#mainnav {
	float: right;
	height: 25px;
}
#masthead {
	float: none;
	padding: 10px 0;
	position:relative;
	text-align: center;
	margin-bottom: 30px;
	background: white;
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	box-shadow: 0 1px 10px rgba(0,0,0,.1);
}
#masthead .logo {
	padding-top: 20px;
}
#masthead h4, #masthead span {
	line-height: 2em;
	margin: 0;
	padding: 0;
}
#masthead h4 {
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 15px;
}
#masthead h4 a {
	color: #000;
	text-decoration: none;
}
#masthead span.description {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	padding: 0 3em;
	position: relative;
	text-transform: lowercase;
	top: 3px;
}
.contact {
	border-left: 5px solid #000;
}
.phone {
	font-size: 11px;
	text-align: right;
}
.email {
	font-size: 11px;
	text-align: right;
}
.subscribe {
	font-size: 11px;
	text-align: right;
}
.postmetadata {
/*	background: #111;
	border-bottom: 1px solid #444;
	border-radius: 5px;
	border-top: 1px solid #444;
	color: #999;
	khtml-border-radius: 5px;
	moz-border-radius: 5px;
	padding: 1em;
	webkit-border-radius: 5px;*/
}
.postmetadata a {
	color: #000;
}
.postmetadata a:hover {
	color: #fff;
	text-decoration: underline;
}
.nav a {
	background: #000;
	color: #444;
	font: bold 12px/1 helvetica,arial,sans-serif;
	padding: 6px 10px 3px;
}
.nav a:hover {
	background: #222;
	color: #fff;
}
.prev {
	float: left;
}
.next {
	float: right;
}
.prev a, .next a {
	background: #222;
	color: #eee;
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
	padding: 4px 10px 6px 10px;
	text-decoration: none;
}
.prev a:hover, .next a:hover {
	background: #444;
	color: #ccc;
}
.byline {
	color: #444;
	font-size: 11px;
	margin: 0;
}
.byline a {
	color: #444;
}
.byline a:hover {
	color: #fff;
	text-decoration: underline;
}
hr {
	background: #444;
}
div.colborder {
	border-right: 1px solid #000;
}
h3.sub,h2.sub {
	border-bottom: 1px solid #000;
	color: #000;
	font-weight:normal;
}
#sidebar h6 {
	margin-top: 10px;
}
#sidebar ul li a,ul.txt li {
	background: none;
	border-bottom: 1px solid #000;
}
#sidebar ul li a:hover,ul.txt li:hover {
	background: #111;
	color: #fff;
}
#sidebar ul li a,ul.txt li {
	color: #333;
}
#sidebar a:hover {
	color: #000;
}
#footer a {
/*	font-size: 10px;*/
color: #666;
}
#footer #more_info {
	/*margin: -85px 0 0 0;*/	
	float: right;
}
#footer #copy {
	float: left;
	text-align:left;
	width: 400px;	
}
#footer a:hover {
	color: #000;
}
#footer-wrap {
	/*background: #d7d7d7;*/
	border-top: 3px solid #eaeaea;
	padding: 20px 0 10px 0;
	margin-top: 30px;
}
#footer {
	width: 960px;
	margin: 0 auto;	
	font-size: 10px;
}
#footer ul {
	border-top: 1px solid #444;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li a {
	background: url(images/li.png) no-repeat 0;
	border-bottom: 1px solid #444;
	color: #eee;
	display: block;
	height: 1%;
	line-height: 1.2em;
	padding: 6px 0 6px 8px;
}
#footer ul li a:hover {
	background: #111 url(images/li-white.png) no-repeat 3px 10px;
	background-position: 1px 0.8em;
	color: #fff;
}
#footer ul li a span {
	color: #696455;
}
#footer ul li.active a {
	color: white;
	cursor: default;
}
#inside-wrap {
	margin: 0 auto;
	padding: 0;
}
.pusher {
	background: #fff url(images/pusher.png) no-repeat bottom right;
	font-size: 11px;
	padding: 4px 10px 0px 0px;
	text-align: right;
}
.pusher a {
	color: #ccc;
	text-decoration: none;
}
.pusher a:hover {
	color: #fff;
	cursor: pointer;
	text-decoration: underline;
}
.mover {
	color: #000;
	display: none;
}
.mover a .more {
	color: #000;
	text-decoration: none;
}
.move a:hover {
	color: #ffffff;
}
.feed {
	background: url(images/rss.png) no-repeat 0 50%;
	color: #eee;
	margin-left: 3px;
	padding: 0 0 0 19px;
}
.error, .notice, .success. .box {
	background: #000;
	border: 1px solid #444;
	border-bolor: #444;
	color: #eee;
	margin-bottom: 1em;
	padding: .8em;
}
.error a, .notice a, .success a, .box a {
	color: #fff;
}
.welcomebox {
	background: #000;
	border-radius: 0;
	khtml-border-radius: 0;
	margin-bottom: 1.5em;
	moz-border-radius: 0;
	padding: 1.5em;
	webkit-border-radius: 0;
}
.welcomebox h2 {
	color: #fff;
}
.welcomebox h3.sub {
	border-bottom: 1px solid #bbb;
	color: #bbb;
}
.portfolio-image-wrapper {
	display: block;
	height: 150px;
	margin: 0 0 6px 0;
	padding: 0;
	position: relative;
}
.portfolio-image-wrapper h6.title-overlay {
	background: #000;
	bottom: 0;
	filter: alpha(opacity=80);
	height: 15px;
	left: 0;
	max-width: 302px;
	moz-opacity: .80;
	opacity: .80;
	overflow: hidden;
	padding: 4px;
	position: absolute;
	text-transform: uppercase;
	top: 127px;
	width: 302px;
	z-index: 101;
}
.portfolio-image-wrapper h6.title-overlay a {
	color: #ccc;
	text-decoration: none;
}
.portfolio-image-wrapper h6.title-overlay a:hover {
	color: #fff;
}
.portfolio-image-wrapper .category-overlay {
	background: #000;
	color: #515151;
	display: block;
	filter: alpha(opacity=50);
	font-size: .8em;
	height: 16px;
	max-width: 302px;
	moz-opacity: .50;
	opacity: .50;
	overflow: hidden;
	padding: 2px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: auto;
	z-index: 101;
}
.portfolio-image-wrapper .category-overlay a {
	color: #515151;
}
.portfolio-image-wrapper .category-overlay a:hover {
	color: #fff;
}
.thumbnail, .attachment-thumbnail {
	float: left;
	margin: 0 1.5em 1.5em 0;
	max-width: 310px;
}
.gallery-caption {
	font-style: italic;
	text-align: center;
}
#category-stack {
	margin: 0 0 2em 0;
}
.byline {
	color: #444;
	font-size: .9em;
	margin: 0;
}
.byline a {
	color: #bbb;
}
.more {
	background: #000;
	margin: 0 0 1em 0;
}
.more ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.more ul li a {
	border-bottom: 1px solid #444;
	color: #eee;
	display: block;
	height: 1%;
	line-height: 1.2em;
	padding: 6px 0 6px 8px;
}
.more ul li a:hover {
	background: #111;
	background-position: 1px 0.8em;
	color: #fff;
}
.more ul li a span {
	color: #696455;
}
.more ul li.active a {
	color: white;
	cursor: default;
}
div.wrapper {
	background-color: #000;
	display: block;
	height: 37px;
	margin: 0;
	margin-bottom: 10px;
	position: relative;
	width: 100%;
	z-index: 102;
}
div.nav-wrapper {
	display: block;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 950px;
}
#nav-drop {
	float: left;
}
#nav-drop {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 999;
}
#nav-drop .wrapper {
	margin: 0 auto;
	position: relative;
	width: 950px;
}
#nav-drop li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#nav-drop a {
	display: block;
}
#nav-drop ul {
	display: none;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
}
* html #nav-drop ul {
	line-height: 0;
}
#nav-drop ul a {
	zoom: 1;
}
#nav-drop ul li {
	float: none;
}
#nav-drop ul ul {
	top: 0;
}
#nav-drop ul {
	width: 170px;
}
#nav-drop ul ul {
	left: 170px;
}
#nav-drop {
	height: 37px;
}
#nav-drop *:hover {
	background-color: none;
}
#nav-drop a {
	border-right: 1px solid #eee;
	color: white;
	font-size: 11px;
	line-height: 1;
	padding: 8px 60px 18px 8px;
}
#nav-drop li.hover a {
	background-color: #222;
}
#nav-drop ul {
	top: 37px;
}
#nav-drop ul li a {
	background-color: #222;
}
#nav-drop ul a.hover {
	background-color: #000;
}
#nav-drop ul a {
	border-right: none;
	border-top: 1px solid #333;
}
#nav-drop ul li a.children {
	background-image: url(images/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
}
div.nav-wrapper #search {
	background: #222 url(images/search.jpg) no-repeat left top;
	float: right;
	height: 22px;
	position: relative;
	right: 8px;
	top: 8px;
	width: 150px;
}
div.nav-wrapper #search:hover {
	background: #fff url(images/search-hover.jpg) no-repeat left top;
}
div.nav-wrapper #search #s {
	background: transparent;
	border: none;
	color: #ccc;
	display: block;
	float: left;
	font-size: 11px;
	margin: 0;
	padding-left: 5px;
	vertical-align: bottom;
	width: 130px;
}
#search #s:hover {
	background: transparent;
	color: #000;
}
div.nav-wrapper #search #s:hover {
	background: transparent;
	color: #000;
}

#topshade {
	background-image: url(/wp-content/themes/hg/images/shade-top.png);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	height: 15px;
	width: 950px;
}
#topshade2 {
	background-image: url(/wp-content/themes/hg/images/shade-top.png);
	background-repeat: repeat-x;
	clip: rect(auto,auto,auto,auto);
	height: 15px;
	width: 615px;
}
#whitebox {
	background-color: #FFF;
	width: 615px;
}
#btmshade {
	background-image: url(/wp-content/themes/hg/images/shade-bottom.png);
	background-repeat: no-repeat;
	height: 35px;
	margin-top: -2px;
	width: 950px;
}

#splash {
	height: 480px;
	padding: 20px 0 30px 0;
}
#sshow {
	display: block;
	height: 480px;
	width: 480px;
	margin: 0;
	float: left;
	
}
#home-calendar {
	float: left; 
	margin-right: 70px; 
	margin-top: 10px;
}
#home-book {
	float: left; 
	margin-left: 70px; 
	margin-top: 10px;
}


.product_block {
	width: 150px;
	color: #000;
	font-size: 11px !important;
	font-style: normal;
	/*
	background: #eee;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	*/
}
.product_block p {
	font-size: 11px !important;
	margin-top: 20px;
	margin-bottom: 20px;
}
.product_block .buy a {
	display: block;
	margin-bottom: 8px;
		margin-top: 8px;
	padding: 3px 5px 4px 5px;
	text-align: center;
	background: #c90077;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
	width: 140px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
}

.product_block .buy a:link,
.product_block .buy a:visited { color: #eee; }
.product_block .buy a:hover,
.product_block .buy a:active { color: #fff; }

#product_other a {
	font-family: museo-sans;
	font-weight: bold;
	font-size: 14px;
}


.greentext {
	color: #90a860;
}
.redtext {
	color: #ff0000;
}
#content-sections {
	clear: both;
	font-size: 14px;
	font-family: museo-sans, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}
#content-sections h3 {
	margin-bottom: 1em;
}
#content-sections a {
	/* color: #B8CC94; */	
}
#mi-container {
	display: block;
	float: left;
	width: 615px;
}
#mi-box {
	display: block;
	float: left;
	width: 615px;
}
#mi-top {
	background-image: url(/wp-content/themes/hg/images/mi-top.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 615px;
}
#mi-mid {
	background-image: url(/wp-content/themes/hg/images/mi-mid-bg.png);
	background-repeat: repeat-y;
	height: 340px;
	margin-top: -1px;
	width: 613px;
}
#mi-mid2 {
	background-image: url(/wp-content/themes/hg/images/mi-mid-bg.png);
	background-repeat: repeat-y;
	height: 600px;
	margin-top: -1px;
	width: 613px;
}
#mi-mid a {
	color: #90a860;
}
#mi-btm {
	background-image: url(/wp-content/themes/hg/images/mi-btm.png);
	background-repeat: no-repeat;
	height: 35px;
	padding-left: 25px;
	width: 615px;
}
#calendarbox {
	display: block;
	float: right;
	margin-left: 10px;
	width: 310px;
}
#calendarbox2 {
	display: inline-block;
	float: right;
	margin-left: 10px;
	width: 250px;
}
#cwrapper {
	width: 900px;
}
#mainarea {
	display: inline-block;
	float: left;
}
#info-wrapper {
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	margin-left: 10px;
	margin-right: 10px;
	width: 580px;
}
#info-wrapper p {
	color: #FFF;
}
#mi-left {
	display: block;
	float: left;
	width: 290px;
	margin: 30px 0 0 15px;
}
#mi-right {
	display: block;
	float: left;
	margin: 30px 0 0 30px;
	width: 290px;
}
#mi-logos {
    clear:both;
    float:left;
    margin:30px 18px 0;
    padding-left:15px;
    width:255px;
}
#mi-logos img {
	float: left;
	margin: 6px 10px 10px 0;	
}
#mi-logos2 {
	clear: both;
	padding-left: 15px;
	width: 525px;
}
.clear {
	clear: both;
}
#box-top {
	width: 730px;
}
#box-mid {
	margin-bottom: 0px;
	margin-top: 0px;
	width: 730px;
}
#box-midecards {
	margin-bottom: 0px;
	margin-top: 0px;
	width: 730px;
}
#box-wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#box-inner {
	padding: 10px 50px 20px 0;
}
#leftcol {
	display: inline-block;
	float: left;
	width: 750px;
	font-size: 12px;
	line-height: 1.5;
}
#rightcol {
	display: inline-block;
	float: left;
	/* width: 180px; */
}
#navmenu {	
	background: #50a2b8;
	padding: 10px 0 8px 0;
}
#navmenu ul {
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#navmenu li {
	display: inline;
	font-size: 14px;
	font-weight:normal !important;
}
#navmenu ul li a {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin: 0 8px;
	padding: 5px 8px 5px 8px;
	text-decoration: none;
	color: #f6f6f5;
}
#navmenu ul li a:hover, #navmenu ul li.current_page_item a, #navmenu ul li.current_page_ancestor a {
	background: #40889b; /* #C31162 hot pink */
	color: #ffffff;
}
.pagination {
	margin-top: 25px;
}
.pagination a {
	text-decoration: underline;
}

#social {
    margin:10px 0 0;
    position:absolute;
    right:0;
    top:0px;
    width:190px;
}

#social #instagram_page, #social #fb_page {
	float: left;
	width: 24px;	
}
#social #g_plus {
	float: right;
	width: 40px;	
}
#social #fb {
	float: right;
	width: 90px;	
}
	
#product_cal {
}
#product_book {
	margin-top: 20px;
	margin-bottom: 20px;
}
#info-right #product_book {
	margin-top: 50px;
} 
#product_cal #thumb_cal {
	width: 150px;
	height: 150px;	
}
#product_cal #text_cal h3 {
	margin-bottom: 10px;
	font-size: 14px;
	text-align:center;
	color:#09C;
	margin-top: 20px;
}
#thumb_cal a, #thumb_book a {
	text-decoration: none;
}
#product_book #thumb_book {
	width: 150px;
	height: 110px;
}
#product_book #text_book h3  {
	margin-bottom: 10px;
	font-size: 14px;
	text-align:center;
	color:#09C;
}
.shopping-cart-wrapper .shoppingcart table th#product {
	width: 300px;	
}
.cart_message {
	background: #C31162 !important;
	color: #fff !important;
}
/* Floats & Images */
.right { float: right; }
.left { float: left; }
.centered { margin-left: auto; margin-right: auto; }
.middle {margin: 0 auto;float:left;}
.clear { clear: both; }
img.centered{display: block;margin-left: auto;margin-right: auto;max-width:950px}
img.alignright{padding: 4px 0 4px 4px;margin: 3px 0 2px 10px;display: inline;max-width:950px}
img.alignleft{padding: 4px 4px 4px 0;margin: 3px 10px 2px 0;display: inline;max-width:950px}
img.alignnone{padding:4px 4px 4px 0; margin:3px 10px 2px 0;display: block;max-width:950px}
.alignleft{float: left;}
.alignright{float: right;}
.aligncenter,div.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.thumbnail, .attachment-thumbnail {max-width:150px;margin:0 1.5em 1.5em 0;float:left}
.alignright .attachment-thumbnail {margin-right:0}
.attachment-medium {max-width:950px;overflow:hidden;display: inline}
.attachment-large {max-width:950px;overflow:hidden;display: inline}
.content .size-medium, content size-large {margin: 0 1.5em 1.5em 0}
.home .size-medium, .home .size-large {max-width:590px; height:auto; overflow:hidden;margin:0 .5em .5em 0;}
.gallery {display: block;clear: both;overflow: hidden;margin: 0 auto;}
.gallery .gallery-row {display: block;clear: both;overflow: hidden;margin: 0;}
.gallery .gallery-item {overflow: hidden;float: left;margin: 0;text-align: center;list-style: none;padding: 0;}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {max-width: 89%;height: auto;padding: 0;margin: 0 auto 20px auto;border:none !important;}
.gallery-caption {margin-left: 0;}

input, textarea {
	background:#eee !important;
	border: 1px solid #ccc;
	padding: 3px;
}
.product_grid_display .wpsc_buy_button, #content .product_grid_display .wpsc_buy_button {
	color:#006699!important;
	text-shadow:none!important;
}